.ftr_logo {
    justify-content: center;
}

.ftr_logo img {
    width: 100%;
    height: 65px;
    object-fit: contain;
}

.ftr_menu ul {
    padding: 65px 0 !important;
}

.ftr_menu ul li {
    line-height: 1;
    padding: 10px 0;
    list-style: none;
    display: flex;
    justify-content: center;
}

.ftr_menu ul li a {
    color: #fff;
    font-size: 20px;
    font-family: 'Saira Condensed';
    font-weight: 700;
    line-height: 1.2;
    width: 178px !important;
    display: flex;
    justify-content: center;
    padding: 15px;
    border-radius: 30px;
    border: 2px solid #fff0;
    transition: .7s;
}

.ftr_menu ul li.current-menu-item a,
.ftr_menu ul li a:hover {
    border: 2px solid #54C5D1;
    background: #FFFFFF0F;
}

.ftr_menu ul li.current-menu-item a {
    position: relative;
}

.ftr_menu ul li.current-menu-item a:after {
    position: absolute;
    content: "";
    height: 2px;
    width: 20px;
    left: 35px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #fff;
}

.ftr_col1 {
    width: 275px !important;
    margin-top: -150px;
    background: #222;
    padding: 40px 25px;
}

.ftr_col2 {
    width: 80% !important;
    padding-left: 100px;
    display: flex;
    align-items: center;
}

.ftr_col1,
.ftr_col1:after {
    border-radius: 30px 30px 290px 290px;

}

.ftr_col1:after {
    content: "";
    position: absolute;
    inset: 0;
    padding: 2px;
    /* border thickness */
    background: linear-gradient(180deg, #54C5D1, rgba(84, 197, 209, 0));
    -webkit-mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: -1;
    height: 90%;
}


.ftr_ani_logo_col .ani_logo_box_center {
    height: 130px;
    width: 130px;
}

.ftr_ani_logo_col .ani_lg_icon {
    height: 70px;
    width: 70px;
}

.ftr_ani_logo_col .ani_lg_icon svg {
    height: 35px;
}

.ftr_servc_ttl {
    font-size: 38px;
    line-height: 1.3;
    font-family: 'Saira Condensed';
    color: #54C5D1;
    font-weight: 600;
    padding-bottom: 50px;
}


.ftr_servc_menu ul {
    padding: 0;
    list-style: none !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

.ftr_servc_menu li {
    width: 50%;
    line-height: 1;
    padding-bottom: 38px;
    margin-bottom: 38px;
    position: relative;
}

.ftr_servc_menu li a {
    line-height: 1.3;
    font-family: 'Saira Condensed';
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    position: relative;
    transition: .7s;
}

.ftr_servc_menu li a:hover {
    color: #54C5D1;
}


.ftr_servc_menu li:after {
    position: absolute;
    content: "";
    height: 1px;
    width: 450px;
    background: #FFFFFF33;
    left: 0;
    bottom: 0;
}

.ftr_servc_menu li a:before {
    position: absolute;
    content: "";
    height: 25px;
    width: 25px;
    background: url(../../../../../wp-content/uploads/2026/03/ftr_arrow.png)no-repeat;
    right: -35px;
    top: 0;
    bottom: 0;
    filter: brightness(0) invert(1);
    background-size: 100% 100%;
    margin: auto;
}

.cp_txt_box {
    font-size: 18px;
    font-family: 'Saira Condensed';
    color: #000;
    line-height: 1.4;
}

.cp_main_box_inr {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0;
}

.cp_img_box {
    display: flex;
    gap: 15px;
}

.cp_img {
    display: flex;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .ftr_row.pd0 {
        padding: 30px 12px !important;
    }

    .ftr_row {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

    .ftr_logo img {
        height: 45px;
    }

    .ftr_menu ul li a {
        padding: 4px;
        font-size: 15px;
        width: 130px !important;
    }

    .ftr_menu ul li.current-menu-item a:after {
        left: 15px;
    }

    .ftr_menu ul li {
        padding: 5px 0;
    }

    .ftr_menu ul {
        padding: 15px 0 !important;
        /* display: flex;
        flex-wrap: wrap;
        justify-content: center; */
    }

    .ftr_servc_ttl {
        font-size: 20px;
        padding-bottom: 10px;
    }

    .ftr_servc_menu li {
        padding-bottom: 10px;
        margin-bottom: 10px;
        width: 260px;
    }

    .cp_main_box_inr {
        padding: 10px 0;
        display: block;
        text-align: center;
    }

    .cp_img_box {
        justify-content: center;
        padding-top: 10px;
    }

    .ftr_servc_menu li a {
        font-size: 15px;
    }

    .ftr_servc_menu li a:before {
        height: 15px;
        width: 15px;
        right: -18px;
    }

    .et_pb_column.ftr_col1 {
        margin-top: 0px;
        padding: 20px;
        width: 300px !important;
        /* margin: auto !important; */
    }

    .ftr_col2 {
        padding-left: 0;
        width: 100% !important;
    }

    .ftr_servc_menu li:after {
        width: 240px;
    }

    .ftr_ani_logo_col .ani_logo_box_center {
        height: 80px;
        width: 80px;
    }

    .ftr_ani_logo_col .ani_lg_icon {
        height: 40px;
        width: 40px;
    }

    .ftr_ani_logo_col .ani_lg_icon svg {
        height: 20px;
    }

    .cp_txt_box {
        font-size: 14px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .ftr_row {
        display: flex;
        align-items: center;
    }

    .ftr_logo img {
        height: 45px;
    }

    .ftr_menu ul li a {
        padding: 4px;
        font-size: 15px;
        width: 130px !important;
    }

    .ftr_menu ul li.current-menu-item a:after {
        left: 15px;
    }

    .ftr_menu ul li {
        padding: 5px 0;
    }

    .ftr_menu ul {
        padding: 15px 0 !important;
    }

    .ftr_servc_ttl {
        font-size: 25px;
        padding-bottom: 20px;
    }

    .ftr_servc_menu li {
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    .cp_main_box_inr {
        padding: 10px 0;
    }

    .ftr_servc_menu li a {
        font-size: 15px;
    }

    .ftr_servc_menu li a:before {
        height: 15px;
        width: 15px;
        right: -18px;
    }

    .ftr_col1 {
        margin-top: -30px;
        padding: 25px 20px;
        width: 165px !important;
    }

    .ftr_col2 {
        padding-left: 25px;
        width: 75% !important;
    }

    .ftr_servc_menu li:after {
        width: 240px;
    }

    .ftr_ani_logo_col .ani_logo_box_center {
        height: 80px;
        width: 80px;
    }

    .ftr_ani_logo_col .ani_lg_icon {
        height: 40px;
        width: 40px;
    }

    .ftr_ani_logo_col .ani_lg_icon svg {
        height: 20px;
    }

    .cp_txt_box {
        font-size: 16px;
    }
}

@media all and (min-width: 981px) and (max-width: 1024px) {
    .ftr_logo img {
        height: 45px;
    }

    .ftr_menu ul li a {
        padding: 7px;
        font-size: 18px;
        width: 130px !important;
    }

    .ftr_menu ul li.current-menu-item a:after {
        left: 15px;
    }

    .ftr_menu ul li {
        padding: 5px 0;
    }

    .ftr_menu ul {
        padding: 15px 0 !important;
    }

    .ftr_servc_ttl {
        font-size: 32px;
        padding-bottom: 30px;
    }

    .ftr_servc_menu li {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .cp_main_box_inr {
        padding: 10px 0;
    }

    .ftr_servc_menu li a {
        font-size: 17px;
    }

    .ftr_col1 {
        margin-top: -60px;
        padding: 25px 20px;
        width: 215px !important;
    }

    .ftr_col2 {
        padding-left: 60px;
    }

    .ftr_servc_menu li:after {
        width: 310px;
    }

    .ftr_ani_logo_col .ani_logo_box_center {
        height: 100px;
        width: 100px;
    }

    .ftr_ani_logo_col .ani_lg_icon {
        height: 50px;
        width: 50px;
    }

    .ftr_ani_logo_col .ani_lg_icon svg {
        height: 25px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .ftr_logo img {
        height: 50px;
    }

    .ftr_menu ul li a {
        padding: 10px;
        font-size: 18px;
        width: 150px !important;

    }

    .ftr_menu ul li.current-menu-item a:after {
        left: 25px;
    }

    .ftr_menu ul li {
        padding: 5px 0;
    }

    .ftr_menu ul {
        padding: 15px 0 !important;
    }

    .ftr_servc_ttl {
        font-size: 32px;
        padding-bottom: 30px;
    }

    .ftr_servc_menu li {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .cp_main_box_inr {
        padding: 10px 0;
    }

    .ftr_servc_menu li a {
        font-size: 17px;
    }

    .ftr_col1 {
        margin-top: -90px;
        padding: 25px 20px;
        width: 245px !important;
    }

    .ftr_col2 {
        padding-left: 60px;
    }

    .ftr_servc_menu li:after {
        width: 310px;
    }

    .ftr_ani_logo_col .ani_logo_box_center {
        height: 100px;
        width: 100px;
    }

    .ftr_ani_logo_col .ani_lg_icon {
        height: 50px;
        width: 50px;
    }

    .ftr_ani_logo_col .ani_lg_icon svg {
        height: 25px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .ftr_logo img {
        height: 50px;
    }

    .ftr_menu ul li a {
        padding: 10px;
        font-size: 18px;
        width: 150px !important;

    }

    .ftr_menu ul li.current-menu-item a:after {
        left: 25px;
    }

    .ftr_menu ul li {
        padding: 5px 0;
    }

    .ftr_menu ul {
        padding: 30px 0 !important;
    }

    .ftr_servc_ttl {
        font-size: 35px;
        padding-bottom: 30px;
    }

    .ftr_servc_menu li {
        padding-bottom: 25px;
        margin-bottom: 25px;
    }

    .cp_main_box_inr {
        padding: 10px 0;
    }

    .ftr_servc_menu li a {
        font-size: 19px;
    }

    .ftr_col1 {
        margin-top: -90px;
        padding: 25px 20px;
        width: 245px !important;
    }

    .ftr_col2 {
        padding-left: 60px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .ftr_menu ul li a {
        padding: 10px;
        font-size: 18px;
        width: 150px !important;

    }

    .ftr_menu ul li.current-menu-item a:after {
        left: 25px;
    }

    .ftr_menu ul li {
        padding: 5px 0;
    }

    .ftr_menu ul {
        padding: 30px 0 !important;
    }

    .ftr_servc_ttl {
        font-size: 35px;
        padding-bottom: 30px;
    }

    .ftr_servc_menu li {
        padding-bottom: 25px;
        margin-bottom: 25px;
    }

    .cp_main_box_inr {
        padding: 10px 0;
    }

    .ftr_servc_menu li a {
        font-size: 21px;
    }

    .ftr_col1 {
        margin-top: -90px;
        padding: 25px 20px;
        width: 245px !important;
    }

    .ftr_col2 {
        padding-left: 60px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .ftr_menu ul li a {
        padding: 10px;
    }

    .ftr_menu ul li {
        padding: 5px 0;
    }

    .ftr_menu ul {
        padding: 30px 0 !important;
    }

    .ftr_servc_ttl {
        font-size: 35px;
        padding-bottom: 30px;
    }

    .ftr_servc_menu li {
        padding-bottom: 25px;
        margin-bottom: 25px;
    }

    .cp_main_box_inr {
        padding: 10px 0;
    }

    .ftr_servc_menu li a {
        font-size: 21px;
    }

    .ftr_col1 {
        margin-top: -90px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}